## manpages-l10n 4.13

=== debian/changelog ===
manpages-l10n (4.13-4) unstable; urgency=medium

  * Fix typo in package descriptions.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Sun, 06 Mar 2022 16:24:13 +0100

manpages-l10n (4.13-3) unstable; urgency=medium

  * No change source upload.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Sun, 06 Mar 2022 07:02:32 +0100

manpages-l10n (4.13-2) unstable; urgency=medium

  * New languages: Hungarian and Vietnamese.
    Thanks to Laszlo Boszormenyi for maintaining manpages-hu up to now.
  * Extend lintian overrride to new upstream source Fedora 36.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Mon, 28 Feb 2022 06:25:24 +0100

manpages-l10n (4.13-1) unstable; urgency=medium

  * New upstream version 4.13.
    No longer includes the System V man page versions, but only the systemd
    ones. Closes: 1001908
  * Update d/copyright.
  * Danish now ships at least one file in every sections. Update d/control and
    the Danish config files accordingly.
  * Rework the package description to better match the content (of up to > 100
    source packages, not only Linux manpages).

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Sun, 20 Feb 2022 20:54:52 +0100
