## manpages-l10n 4.14.0

=== debian/changelog ===
manpages-l10n (4.14.0-3) unstable; urgency=medium

  * Revert "Enable binary package manpages-da-dev"
    This binary package does not contain any translations,
    so disable it for now.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 16 May 2022 17:08:56 +0200

manpages-l10n (4.14.0-2) unstable; urgency=medium

  * Fix README.source
  * New language: Ukrainian
  * Enable binary package manpages-da-dev
  * Install intro.{2,3} for Spanish
  * Update script for generation of control files
  * Unify package descriptions

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Fri, 13 May 2022 21:02:10 +0200

manpages-l10n (4.14.0-1) unstable; urgency=medium

  * New upstream version 4.14.0.
    Fixes table rendering in ascii(7). Closes: #692765
  * Update d/copyright.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Thu, 05 May 2022 18:16:12 +0200
