## manpages-l10n 4.15.0

=== debian/changelog ===
manpages-l10n (4.15.0-9) unstable; urgency=medium

  * Fix typo in README.source
  * Also remove the French translation of bootlogd(8), which is now shipped by
    Sysvinit. Addresses: #1009915

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Sat, 03 Sep 2022 09:20:23 +0200

manpages-l10n (4.15.0-7) unstable; urgency=medium

  * No change source upload.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Mon, 22 Aug 2022 17:26:35 +0200

manpages-l10n (4.15.0-6) unstable; urgency=medium

  * Actually copy the files into manpages-uk-dev.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Fri, 19 Aug 2022 15:20:03 +0200

manpages-l10n (4.15.0-5) unstable; urgency=medium

  * Enable binary package manpages-da-dev and manpages-uk-dev

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Wed, 17 Aug 2022 17:37:25 +0200

manpages-l10n (4.15.0-4) unstable; urgency=medium

  * Remove conflicting man pages. Closes: #1016989, #1017006, #1017007.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Thu, 11 Aug 2022 18:45:03 +0200

manpages-l10n (4.15.0-3) unstable; urgency=medium

  *  3rd try, to also include orig.tar in upload.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Wed, 10 Aug 2022 19:00:04 +0200

manpages-l10n (4.15.0-2) unstable; urgency=medium

  * Add previous version of lintian overrides as well, to please Lintian on
    the official infrastructure.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Wed, 10 Aug 2022 16:59:19 +0200

manpages-l10n (4.15.0-1) unstable; urgency=medium

  * Update Standards-Version to 4.6.1, no changes needed.
  * Update debian/update-control-files.py
  * New upstream version 4.15.0.
  * Update d/copyright.
  * Adjust, as Finnish no longer ships pages in section 8.
  * Fix syntax of Lintian overrides.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Tue, 09 Aug 2022 20:47:16 +0200

manpages-l10n (4.14.0-4) unstable; urgency=medium

  * No change source upload.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 17 May 2022 21:14:36 +0200
