=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: po4a
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian/manpages-l10n
 Vcs-Git: https://salsa.debian.org/debian/manpages-l10n.git
 Homepage: https://manpages-l10n-team.pages.debian.net/manpages-l10n/
@@ -82,6 +82,25 @@
   * 8 = System administration commands.
  .
  The original (software) packages contain additional manual pages
+ which have not been translated yet.
+
+Package: manpages-da-dev
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Suggests: man-browser,
+          manpages-dev,
+          glibc-doc
+Description: Danish development manpages
+ This package contains the Linux development manual pages
+ translated into Danish.
+ .
+ The following sections are included:
+  * 2 = Linux system calls.
+  * 3 = Libc calls (note that a more comprehensive source of
+        information may be found in one of the libc-doc packages).
+ .
+ The English package manpages-dev contains additional manual pages
  which have not been translated yet.
 
 Package: manpages-de
@@ -221,7 +240,6 @@
  The following sections are included:
   * 1 = User programs (e.g. ls, ln)
   * 6 = Games etc.
-  * 8 = System administration commands.
  .
  The original (software) packages contain additional manual pages
  which have not been translated yet.
@@ -330,18 +348,3 @@
 Description: Italian man pages
  This package contains manual pages translated into Italian,
  originating from a large number of projects which do not ship
- translated man pages themselves, including the traditional Linux
- manpages. The exact projects and man pages might change from
- release to release, so please look at the actually shipped files
- for the current set.
- .
- The following sections are included:
-  * 1 = User programs (e.g. ls, ln)
-  * 4 = Devices (e.g. hd, sd).
-  * 5 = File formats and protocols, syntaxes of several system
-        files (e.g. wtmp, /etc/passwd, nfs).
-  * 6 = Games etc.
-  * 7 = Conventions and standards, macro packages, etc.
-        (e.g. nroff, ascii).
-  * 8 = System administration commands.
- .
