## manpages-l10n 4.16.0

=== debian/changelog ===
manpages-l10n (4.16.0-5) unstable; urgency=medium

  * Actually correct distribution.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Thu, 05 Jan 2023 22:26:21 +0100

manpages-l10n (4.16.0-4) unstable; urgency=medium

  * Switch links creation on proper base, using the original .so references
    instead of parsing NAME sections manually. Thanks to Niels Thykier for
    providing the basic idea.
  * The (French) man page for tree moved to manpages-l10n. Adjust package
    relations and ship the generated file (if sufficiently translated).
  * Swap maintainer/uploader role with Tobias. Thanks for all your worK!
  * Update Standards-Version to 4.6.2, no changes needed.
  * Update d/copyright.
  * Update debian/update-control-files.py.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Thu, 05 Jan 2023 21:43:10 +0100

manpages-l10n (4.16.0-3) unstable; urgency=medium

  * Improve script to create symlinks.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Sun, 04 Dec 2022 16:02:31 +0100

manpages-l10n (4.16.0-2) unstable; urgency=medium

  * Dynamically find alternative names of man pages and install appropriate
    symlinks. As dh_installman does not yet fully support this, do this
    manually. Some links do not yet work, this needs to be dealt with
    upstream. Closes: #1020742.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Fri, 02 Dec 2022 15:51:14 +0100

manpages-l10n (4.16.0-1) unstable; urgency=medium

  * New upstream version 4.16.0.
  * Update d/copyright.
  * Adapt lintian overrides.
  * Enable man8 for hu again.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Fri, 25 Nov 2022 10:47:42 +0100
