=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: manpages-l10n
-Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
-Uploaders: Dr. Helge Kreutzmann <debian@helgefjell.de>
+Maintainer: Dr. Helge Kreutzmann <debian@helgefjell.de>
+Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
 Section: doc
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: po4a
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/manpages-l10n
 Vcs-Git: https://salsa.debian.org/debian/manpages-l10n.git
 Homepage: https://manpages-l10n-team.pages.debian.net/manpages-l10n/
@@ -250,8 +250,8 @@
 Depends: ${misc:Depends}
 Suggests: man-browser,
           manpages
-Breaks: manpages-fr-extra (<= 20151231), manpages-fr-dev (<< 4.11)
-Replaces: manpages-fr-extra (<= 20151231)
+Breaks: manpages-fr-extra (<= 20151231), manpages-fr-dev (<< 4.11), tree (<< 2.1.0-1)
+Replaces: manpages-fr-extra (<= 20151231), tree (<< 2.1.0-1)
 Description: French man pages
  This package contains manual pages translated into French,
  originating from a large number of projects which do not ship
@@ -314,6 +314,7 @@
         files (e.g. wtmp, /etc/passwd, nfs).
   * 7 = Conventions and standards, macro packages, etc.
         (e.g. nroff, ascii).
+  * 8 = System administration commands.
  .
  The original (software) packages contain additional manual pages
  which have not been translated yet.
@@ -347,4 +348,3 @@
           manpages
 Description: Italian man pages
  This package contains manual pages translated into Italian,
- originating from a large number of projects which do not ship
