=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,10 @@
 	dh $@
 
 override_dh_installman:
+	# Create symlinks, do not rely on man itself to find them out
+	# see https://bugs.debian.org/1020742
+	# Old method, based on name, unreliable
+	# debian/create-symlinks
 	dh_installman
 	# Prevent broken symlinks, see https://bugs.debian.org/876047
 	# and https://bugs.debian.org/875419
@@ -135,7 +139,3 @@
 		  $(CURDIR)/debian/manpages-nl-dev/usr/share/man/nl/man4 ; \
 	fi
 	if [ -L $(CURDIR)/debian/manpages-nl/usr/share/man/nl/man4/tty_ioctl.4.gz ]; then \
-		mkdir -p $(CURDIR)/debian/manpages-nl-dev/usr/share/man/nl/man4 ; \
-		mv $(CURDIR)/debian/manpages-nl/usr/share/man/nl/man4/tty_ioctl.4.gz \
-		  $(CURDIR)/debian/manpages-nl-dev/usr/share/man/nl/man4 ; \
-	fi
