## manpages-l10n 4.17.0

=== debian/changelog ===
manpages-l10n (4.17.0-2) unstable; urgency=medium

  * No change source upload.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Thu, 19 Jan 2023 18:18:08 +0100

manpages-l10n (4.17.0-1) unstable; urgency=medium

  * New upstream version 4.17.0.
  * Introduce correct packaging relationship with xz-utils.
  * New language: Russian
  * Update d/copyright
  * Adjust for new/dropped files/directories

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Tue, 17 Jan 2023 19:29:37 +0100
