## manpages-l10n 4.18.0

=== debian/changelog ===
manpages-l10n (4.18.0-1) unstable; urgency=medium

  * New upstream version 4.18.0.
  * Update d/copyright.
  * Update lintian overrides to match fedora-37 → fedora-38.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Fri, 10 Mar 2023 09:09:33 +0100
