## manpages-l10n 4.18.1

=== debian/changelog ===
manpages-l10n (4.18.1-1) unstable; urgency=medium

  * New minor upstream version 4.18.0. Closes: #1032881, #1033438
  * Update d/copyright.
  * Enable man8 for Indonesian (first page available).

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Sat, 08 Apr 2023 20:29:49 +0200
