=== debian/control ===
--- 
+++ 
@@ -107,7 +107,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Breaks: manpages-de-dev (<< 4.11)
+Breaks: manpages-de-dev (<< 4.11), xz-utils (<< 5.2.7)
+Replaces: xz-utils (<< 5.2.7)
 Suggests: man-browser,
           manpages
 Description: German man pages
@@ -250,8 +251,8 @@
 Depends: ${misc:Depends}
 Suggests: man-browser,
           manpages
-Breaks: manpages-fr-extra (<= 20151231), manpages-fr-dev (<< 4.11), tree (<< 2.1.0-1)
-Replaces: manpages-fr-extra (<= 20151231), tree (<< 2.1.0-1)
+Breaks: manpages-fr-extra (<= 20151231), manpages-fr-dev (<< 4.11), tree (<< 2.1.0-1), xz-utils (<< 5.2.7)
+Replaces: manpages-fr-extra (<= 20151231), tree (<< 2.1.0-1), xz-utils (<< 5.2.7)
 Description: French man pages
  This package contains manual pages translated into French,
  originating from a large number of projects which do not ship
@@ -347,4 +348,3 @@
 Suggests: man-browser,
           manpages
 Description: Italian man pages
- This package contains manual pages translated into Italian,
