## manpages-l10n 4.19.0

=== debian/changelog ===
manpages-l10n (4.19.0-7) unstable; urgency=medium

  * Missed another file remove due to a typo. Closes: #1042537

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Sun, 30 Jul 2023 07:15:09 +0200

manpages-l10n (4.19.0-6) unstable; urgency=medium

  * Properly remove the symlinks for util-linux man pages.
    Closes: #1042484, #1042502

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Sat, 29 Jul 2023 14:25:17 +0200

manpages-l10n (4.19.0-5) unstable; urgency=medium

  * Remove those I missed in the last round. Closes: 1042423
  * Upload to unstable.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Fri, 28 Jul 2023 21:07:25 +0200

manpages-l10n (4.19.0-4) experimental; urgency=medium

  * Remove man pages now shipped by util-linux. See #1037040.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Fri, 21 Jul 2023 11:05:03 +0200

manpages-l10n (4.19.0-3) unstable; urgency=medium

  * Fix short description for manpages-ro-dev. Closes: 1037975

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Thu, 15 Jun 2023 18:03:49 +0200

manpages-l10n (4.19.0-2) unstable; urgency=medium

  * No change source upload.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Tue, 13 Jun 2023 20:49:05 +0200

manpages-l10n (4.19.0-1) unstable; urgency=medium

  * New upstream version 4.19.0.
  * Update d/copyright.
  * Enable all directories for Romanian and build -dev package.
  * Update d/control and various d/* to cater for new man subsections in the
    following languages: DA, FI, ID, SV, UK
  * Fix typo in changelog entry for 4.18.1-1.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Sun, 04 Jun 2023 09:29:33 +0200
