=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
+Breaks: util-linux-locales (<< 2.39.1-3)
 Suggests: man-browser,
           manpages
 Description: Czech man pages
@@ -61,6 +62,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
+Breaks: util-linux-locales (<< 2.39.1-3)
 Suggests: man-browser,
           manpages
 Description: Danish man pages
@@ -97,62 +99,60 @@
  .
  The following sections are included:
   * 2 = Linux system calls.
+ .
+ The English package manpages-dev contains additional manual pages
+ which have not been translated yet.
+
+Package: manpages-de
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Breaks: manpages-de-dev (<< 4.11), xz-utils (<< 5.2.7), util-linux-locales (<< 2.39.1-3)
+Replaces: xz-utils (<< 5.2.7)
+Suggests: man-browser,
+          manpages
+Description: German man pages
+ This package contains manual pages translated into German,
+ originating from a large number of projects which do not ship
+ translated man pages themselves, including the traditional Linux
+ manpages. The exact projects and man pages might change from
+ release to release, so please look at the actually shipped files
+ for the current set.
+ .
+ The following sections are included:
+  * 1 = User programs (e.g. ls, ln)
+  * 4 = Devices (e.g. hd, sd).
+  * 5 = File formats and protocols, syntaxes of several system
+        files (e.g. wtmp, /etc/passwd, nfs).
+  * 6 = Games etc.
+  * 7 = Conventions and standards, macro packages, etc.
+        (e.g. nroff, ascii).
+  * 8 = System administration commands.
+ .
+ The original (software) packages contain additional manual pages
+ which have not been translated yet.
+
+Package: manpages-de-dev
+Architecture: all
+Multi-Arch: foreign
+Breaks: manpages-de (<< 4.11), util-linux-locales (<< 2.39.1-3)
+Replaces: manpages-de (<< 4.11)
+Depends: ${misc:Depends}
+Suggests: man-browser,
+          manpages-dev,
+          glibc-doc
+Description: German development manpages
+ This package contains the Linux development manual pages
+ translated into German.
+ .
+ The following sections are included:
+  * 2 = Linux system calls.
   * 3 = Libc calls (note that a more comprehensive source of
         information may be found in one of the libc-doc packages).
  .
  The English package manpages-dev contains additional manual pages
  which have not been translated yet.
 
-Package: manpages-de
-Architecture: all
-Multi-Arch: foreign
-Depends: ${misc:Depends}
-Breaks: manpages-de-dev (<< 4.11), xz-utils (<< 5.2.7)
-Replaces: xz-utils (<< 5.2.7)
-Suggests: man-browser,
-          manpages
-Description: German man pages
- This package contains manual pages translated into German,
- originating from a large number of projects which do not ship
- translated man pages themselves, including the traditional Linux
- manpages. The exact projects and man pages might change from
- release to release, so please look at the actually shipped files
- for the current set.
- .
- The following sections are included:
-  * 1 = User programs (e.g. ls, ln)
-  * 4 = Devices (e.g. hd, sd).
-  * 5 = File formats and protocols, syntaxes of several system
-        files (e.g. wtmp, /etc/passwd, nfs).
-  * 6 = Games etc.
-  * 7 = Conventions and standards, macro packages, etc.
-        (e.g. nroff, ascii).
-  * 8 = System administration commands.
- .
- The original (software) packages contain additional manual pages
- which have not been translated yet.
-
-Package: manpages-de-dev
-Architecture: all
-Multi-Arch: foreign
-Breaks: manpages-de (<< 4.11)
-Replaces: manpages-de (<< 4.11)
-Depends: ${misc:Depends}
-Suggests: man-browser,
-          manpages-dev,
-          glibc-doc
-Description: German development manpages
- This package contains the Linux development manual pages
- translated into German.
- .
- The following sections are included:
-  * 2 = Linux system calls.
-  * 3 = Libc calls (note that a more comprehensive source of
-        information may be found in one of the libc-doc packages).
- .
- The English package manpages-dev contains additional manual pages
- which have not been translated yet.
-
 Package: manpages-el
 Architecture: all
 Multi-Arch: foreign
@@ -177,7 +177,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Breaks: manpages-es-dev (<< 4.11)
+Breaks: manpages-es-dev (<< 4.11), util-linux-locales (<< 2.39.1-3)
 Suggests: man-browser,
           manpages
 Conflicts: manpages-es-extra
@@ -228,6 +228,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
+Breaks: util-linux-locales (<< 2.39.1-3)
 Suggests: man-browser,
           manpages
 Description: Finnish man pages
@@ -241,6 +242,7 @@
  The following sections are included:
   * 1 = User programs (e.g. ls, ln)
   * 6 = Games etc.
+  * 8 = System administration commands.
  .
  The original (software) packages contain additional manual pages
  which have not been translated yet.
@@ -251,7 +253,7 @@
 Depends: ${misc:Depends}
 Suggests: man-browser,
           manpages
-Breaks: manpages-fr-extra (<= 20151231), manpages-fr-dev (<< 4.11), tree (<< 2.1.0-1), xz-utils (<< 5.2.7)
+Breaks: manpages-fr-extra (<= 20151231), manpages-fr-dev (<< 4.11), tree (<< 2.1.0-1), xz-utils (<< 5.2.7), util-linux-locales (<< 2.39.1-3)
 Replaces: manpages-fr-extra (<= 20151231), tree (<< 2.1.0-1), xz-utils (<< 5.2.7)
 Description: French man pages
  This package contains manual pages translated into French,
@@ -281,7 +283,7 @@
 Suggests: man-browser,
           manpages-dev,
           glibc-doc
-Breaks: manpages-fr (<< 4.11), manpages-fr-extra (<= 20151231)
+Breaks: manpages-fr (<< 4.11), manpages-fr-extra (<= 20151231), util-linux-locales (<< 2.39.1-3)
 Replaces: manpages-fr (<< 4.11), manpages-fr-extra (<= 20151231)
 Description: French development manpages
  This package contains the Linux development manual pages
@@ -299,6 +301,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
+Breaks: util-linux-locales (<< 2.39.1-3)
 Suggests: man-browser,
           manpages
 Description: Hungarian man pages
@@ -324,6 +327,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
+Breaks: util-linux-locales (<< 2.39.1-3)
 Suggests: man-browser,
           manpages
 Description: Indonesian man pages
@@ -336,15 +340,3 @@
  .
  The following sections are included:
   * 1 = User programs (e.g. ls, ln)
- .
- The original (software) packages contain additional manual pages
- which have not been translated yet.
-
-Package: manpages-it
-Architecture: all
-Multi-Arch: foreign
-Depends: ${misc:Depends}
-Breaks: manpages-it-dev (<< 4.11)
-Suggests: man-browser,
-          manpages
-Description: Italian man pages
