## manpages-l10n 4.20.0

=== debian/changelog ===
manpages-l10n (4.20.0-1) unstable; urgency=medium

  * New upstream version 4.20.0.
  * Update d/copyright.
  * Remove Breaks/Replaces no longer relevant after the release of bookworm.
  * No longer any finish man page in section 8, adjust.
  * Adjust lintian overrides for new upstream sources.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Tue, 05 Sep 2023 19:03:05 +0200
