=== debian/control ===
--- 
+++ 
@@ -107,8 +107,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Breaks: manpages-de-dev (<< 4.11), xz-utils (<< 5.2.7), util-linux-locales (<< 2.39.1-3)
-Replaces: xz-utils (<< 5.2.7)
+Breaks: util-linux-locales (<< 2.39.1-3)
 Suggests: man-browser,
           manpages
 Description: German man pages
@@ -135,8 +134,7 @@
 Package: manpages-de-dev
 Architecture: all
 Multi-Arch: foreign
-Breaks: manpages-de (<< 4.11), util-linux-locales (<< 2.39.1-3)
-Replaces: manpages-de (<< 4.11)
+Breaks: util-linux-locales (<< 2.39.1-3)
 Depends: ${misc:Depends}
 Suggests: man-browser,
           manpages-dev,
@@ -177,7 +175,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Breaks: manpages-es-dev (<< 4.11), util-linux-locales (<< 2.39.1-3)
+Breaks: util-linux-locales (<< 2.39.1-3)
 Suggests: man-browser,
           manpages
 Conflicts: manpages-es-extra
@@ -209,8 +207,6 @@
 Suggests: man-browser,
           manpages-dev,
           glibc-doc
-Breaks: manpages-es (<< 4.11)
-Replaces: manpages-es (<< 4.11)
 Conflicts: manpages-es-extra
 Description: Spanish development manpages
  This package contains the Linux development manual pages
@@ -242,7 +238,6 @@
  The following sections are included:
   * 1 = User programs (e.g. ls, ln)
   * 6 = Games etc.
-  * 8 = System administration commands.
  .
  The original (software) packages contain additional manual pages
  which have not been translated yet.
@@ -253,8 +248,7 @@
 Depends: ${misc:Depends}
 Suggests: man-browser,
           manpages
-Breaks: manpages-fr-extra (<= 20151231), manpages-fr-dev (<< 4.11), tree (<< 2.1.0-1), xz-utils (<< 5.2.7), util-linux-locales (<< 2.39.1-3)
-Replaces: manpages-fr-extra (<= 20151231), tree (<< 2.1.0-1), xz-utils (<< 5.2.7)
+Breaks: util-linux-locales (<< 2.39.1-3)
 Description: French man pages
  This package contains manual pages translated into French,
  originating from a large number of projects which do not ship
@@ -283,8 +277,7 @@
 Suggests: man-browser,
           manpages-dev,
           glibc-doc
-Breaks: manpages-fr (<< 4.11), manpages-fr-extra (<= 20151231), util-linux-locales (<< 2.39.1-3)
-Replaces: manpages-fr (<< 4.11), manpages-fr-extra (<= 20151231)
+Breaks: util-linux-locales (<< 2.39.1-3)
 Description: French development manpages
  This package contains the Linux development manual pages
  translated into French.
@@ -340,3 +333,19 @@
  .
  The following sections are included:
   * 1 = User programs (e.g. ls, ln)
+  * 8 = System administration commands.
+ .
+ The original (software) packages contain additional manual pages
+ which have not been translated yet.
+
+Package: manpages-it
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Breaks: util-linux-locales (<< 2.39.1-3)
+Suggests: man-browser,
+          manpages
+Description: Italian man pages
+ This package contains manual pages translated into Italian,
+ originating from a large number of projects which do not ship
+ translated man pages themselves, including the traditional Linux
