## manpages-l10n 4.21.0

=== debian/changelog ===
manpages-l10n (4.21.0-2) unstable; urgency=medium

  * No change source upload.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Mon, 18 Dec 2023 20:28:31 +0100

manpages-l10n (4.21.0-1) unstable; urgency=medium

  * New upstream version 4.21.0.
  * Update d/copyright.
  * New language: Korean.
  * Update d/control and various d/* to cater for new man subsections in the
    following languages: SR

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Sun, 17 Dec 2023 09:23:32 +0100
