=== debian/rules ===
--- 
+++ 
@@ -113,6 +113,16 @@
 		mv $(CURDIR)/debian/manpages-it/usr/share/man/it/man4/tty_ioctl.4.gz \
 		  $(CURDIR)/debian/manpages-it-dev/usr/share/man/it/man4 ; \
 	fi
+	if [ -L $(CURDIR)/debian/manpages-ko/usr/share/man/ko/man4/console_ioctl.4.gz ]; then \
+		mkdir -p $(CURDIR)/debian/manpages-ko-dev/usr/share/man/ko/man4 ; \
+		mv $(CURDIR)/debian/manpages-ko/usr/share/man/ko/man4/console_ioctl.4.gz \
+		  $(CURDIR)/debian/manpages-ko-dev/usr/share/man/ko/man4 ; \
+	fi
+	if [ -L $(CURDIR)/debian/manpages-ko/usr/share/man/ko/man4/tty_ioctl.4.gz ]; then \
+		mkdir -p $(CURDIR)/debian/manpages-ko-dev/usr/share/man/ko/man4 ; \
+		mv $(CURDIR)/debian/manpages-ko/usr/share/man/ko/man4/tty_ioctl.4.gz \
+		  $(CURDIR)/debian/manpages-ko-dev/usr/share/man/ko/man4 ; \
+	fi
 	if [ -L $(CURDIR)/debian/manpages-mk/usr/share/man/mk/man4/console_ioctl.4.gz ]; then \
 		mkdir -p $(CURDIR)/debian/manpages-mk-dev/usr/share/man/mk/man4 ; \
 		mv $(CURDIR)/debian/manpages-mk/usr/share/man/mk/man4/console_ioctl.4.gz \
@@ -129,13 +139,3 @@
 		  $(CURDIR)/debian/manpages-nb-dev/usr/share/man/nb/man4 ; \
 	fi
 	if [ -L $(CURDIR)/debian/manpages-nb/usr/share/man/nb/man4/tty_ioctl.4.gz ]; then \
-		mkdir -p $(CURDIR)/debian/manpages-nb-dev/usr/share/man/nb/man4 ; \
-		mv $(CURDIR)/debian/manpages-nb/usr/share/man/nb/man4/tty_ioctl.4.gz \
-		  $(CURDIR)/debian/manpages-nb-dev/usr/share/man/nb/man4 ; \
-	fi
-	if [ -L $(CURDIR)/debian/manpages-nl/usr/share/man/nl/man4/console_ioctl.4.gz ]; then \
-		mkdir -p $(CURDIR)/debian/manpages-nl-dev/usr/share/man/nl/man4 ; \
-		mv $(CURDIR)/debian/manpages-nl/usr/share/man/nl/man4/console_ioctl.4.gz \
-		  $(CURDIR)/debian/manpages-nl-dev/usr/share/man/nl/man4 ; \
-	fi
-	if [ -L $(CURDIR)/debian/manpages-nl/usr/share/man/nl/man4/tty_ioctl.4.gz ]; then \
